namazu2 (2.0.21-14) unstable; urgency=medium

  * debian/rules: ignore status of rm, closes: #831251.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 15 Jul 2016 06:38:10 +0000

namazu2 (2.0.21-13) unstable; urgency=medium

  * Change to use dh version 9, source format 3.0 (quilt)

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 05 Jul 2016 09:00:00 +0000

namazu2 (2.0.21-12) unstable; urgency=medium

  * debian/rules: commented dh_undocumented out more, Closes: #815607

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 05 Apr 2016 04:52:26 +0000

namazu2 (2.0.21-11) unstable; urgency=medium

  * debian/rules: commented dh_undocumented out, Closes: #815607

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 30 Mar 2016 07:04:15 +0000

namazu2 (2.0.21-10) unstable; urgency=medium

  * filter/mp3.pl: Remove ineffective regex, Closes: #762533.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 24 Sep 2014 05:08:06 +0000

namazu2 (2.0.21-9) unstable; urgency=medium

  * Use dh_autoreconf closes: #736697
    Reported by Logan Rosen, thank you.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 27 Feb 2014 07:18:55 +0000

namazu2 (2.0.21-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switched to tk build-dependency instead of tk8.4 because the package
    needs /usr/bin/wish which soon will be provided only by tk,
    Closes: #725027

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 28 Oct 2013 13:04:26 +0400

namazu2 (2.0.21-8) unstable; urgency=low

  * Add pt_BR.po , Closes: #693379

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sat, 24 Nov 2012 05:38:06 +0000

namazu2 (2.0.21-6) unstable; urgency=low

  * Remove cgidirs in postrm, Closes: #688498

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 27 Sep 2012 16:51:17 +0900

namazu2 (2.0.21-5) unstable; urgency=low

  * Remove /etc/namazu/cgidirs from conffiles.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 27 Sep 2012 16:36:28 +0900

namazu2 (2.0.21-4) unstable; urgency=low

  * Specify conffiles explicitly, Closes: #688498

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 27 Sep 2012 15:41:53 +0900

namazu2 (2.0.21-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix typo in debconf templates. Closes: #657679
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #621369
    - Polish (Michał Kułach).  Closes: #657970
    - Italian (Francesca Ciceri).  Closes: #658200

 -- Christian Perrier <bubulle@debian.org>  Wed, 08 Feb 2012 07:20:48 +0100

namazu2 (2.0.21-3) unstable; urgency=low

  * Update autotools for kFreeBSD (closes: #634772).

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 20 Jul 2011 09:51:44 +0900

namazu2 (2.0.21-2) unstable; urgency=low

  * Update config.guess (closes: #634772).

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 19 Jul 2011 17:11:33 +0900

namazu2 (2.0.21-1) unstable; urgency=low

  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 19 Jul 2011 16:46:04 +0900

namazu2 (2.0.20-2) unstable; urgency=low

  * Remove .la file (closes: #622426).

 --  <knok@daionet.gr.jp>  Fri, 13 May 2011 02:53:32 +0000

namazu2 (2.0.20-1.1) unstable; urgency=low

  * Rebuild by the maintainer.

 --  <knok@daionet.gr.jp>  Wed, 06 Oct 2010 01:52:28 +0000

namazu2 (2.0.20-1.0+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS in squeeze: Nonexistent build-dependency: 'tk8.3'"
    switch build dependency to "tk8.4 | wish" since tk8.3 is gone
    (closes: #595845).
  * Fix lintian error "weak-library-dev-dependency libnmz7-dev on libnmz7" by
    adding "(= ${binary:Version})" to libnmz7-dev's Depends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Sep 2010 18:41:39 +0200

namazu2 (2.0.20-1.0) unstable; urgency=low

  * New upstream.
  * Run autoreconf -ivf, Closes: #501401

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 18 Dec 2009 14:40:05 +0900

namazu2 (2.0.18-0.1) unstable; urgency=high

  * Non-maintainer upload to fix a security issue and pending l10n issues.
  * New upstream release. Fixes CVE-2008-1468
    (allows remote attackers to inject arbitrary web script or HTML via
     UTF-7 encoded input). Closes: #472644
  * Fix the package description wrt availability of chasen
    Closes: #152873
  * Fix packages' synopsis. Closes: #173006, #245404
  * Debconf translations:
    - Dutch. Closes: #415497
    - Portuguese. Closes: #416825
    - Finnish. Closes: #472914
    - Galician. Closes: #475591
    - Basque. Closes: #475608
    - Russian. Closes: #476443
  * [Lintian] Move libnmz7-dev to section "libdevel"
  * [Lintian] Remove cruft from dh-make: debian/ex.doc-base.package
  * [Lintian] No longer ignore errors from "make distclean"
  * [Lintian] Set debhelper compatibility level in debian/compat
  * [Lintian] Don't use $(PWD) in debian/rules, nor the "CWD=$(shell pwd)"
    trick previously used. Use $(CURDIR) instead.
  * [Lintian] List "tk8.3" as first alternative before wish virtual package
  * Replace "debconf | debconf2.0" by "${misc:Depends}" in dependencies

 -- Christian Perrier <bubulle@debian.org>  Mon, 31 Mar 2008 20:27:40 +0200

namazu2 (2.0.17-1) unstable; urgency=low

  [ NOKUBI Takatsugu ]
  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 13 Mar 2007 10:15:34 +0900

namazu2 (2.0.17~rc4-1) unstable; urgency=low

  [ NOKUBI Takatsugu ]
  * Release Candidate 4.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 29 Nov 2006 07:28:03 +0900

namazu2 (2.0.17~rc3-1) unstable; urgency=low

  [ NOKUBI Takatsugu ]
  * Release Candidate 3.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon,  6 Nov 2006 09:54:22 +0900

namazu2 (2.0.17~rc2-1) unstable; urgency=low

  [ NOKUBI Takatsugu ]
  * Release Candidate 2.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed,  1 Nov 2006 15:24:05 +0900

namazu2 (2.0.17~rc1-1) unstable; urgency=low

  * Release Candidate 1.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 11 Oct 2006 17:25:32 +0900

namazu2 (2.0.16-8) unstable; urgency=low

  * Fixed invalid de.po message, closes: #275868.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 28 Sep 2006 04:59:17 +0000

namazu2 (2.0.16-7) unstable; urgency=low

  * Removed loading confmodules in postrm, closes: #388666.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 26 Sep 2006 05:38:31 +0000

namazu2 (2.0.16-6) unstable; urgency=low

  * More cleanup bashism, closes: #377128.

  * Fixed tknamazu related invalid DESTDIR, closes: #377536.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 11 Jul 2006 13:50:25 +0900

namazu2 (2.0.16-5) unstable; urgency=low

  * Cleanup bashism, closes: #376480.

  * debian/rules: Fixed some tknamazu related things.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed,  5 Jul 2006 11:20:02 +0900

namazu2 (2.0.16-4) unstable; urgency=low

  * Regenerate configure.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 12 Apr 2006 01:26:46 +0000

namazu2 (2.0.16-3) unstable; urgency=low

  * Added file on Build-Depends, it would be close #361022.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 11 Apr 2006 01:31:11 +0000

namazu2 (2.0.16-2) unstable; urgency=low

  * Updated libtool, it would be close #361022.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu,  6 Apr 2006 05:05:08 +0000

namazu2 (2.0.16-1) unstable; urgency=high

  [ NOKUBI Takatsugu ]
  * New upstream release
  * Fixed directory traversal issue.
    ref: http://www.namazu.org/security.html#dir-traversal
  * Fixed debconf issue, closes: #332043.
  * Updated de.po, closes: #275868.
  * Added vi.po, closes: #315657.
  * Added cs.po, closes: #318594.
  * Added sv.po, closes: #331561.
  * Fixed emacs startup script, closes: #251807.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 13 Mar 2006 07:18:14 +0000

namazu2 (2.0.14-1) unstable; urgency=high

  * New upstream release

  * Fix cross-site scripting on namazu.cgi

  * Fixed description, chasen was already installed in Debian.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 17 Dec 2004 07:34:24 +0900

namazu2 (2.0.13-4) unstable; urgency=low

  * Moved "dh_movefiles -pnamazu2-common" from binary-indep target to 
    install target, closes Bug#260745.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 22 Jul 2004 09:16:55 +0900

namazu2 (2.0.13-3) unstable; urgency=low

  * Added versioning conflict to avoid an overwriting file, closes: #256579.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue,  6 Jul 2004 11:21:06 +0900

namazu2 (2.0.13-2) unstable; urgency=low

  * Added some versioning dependency, closes: #250184.
  * Updated latest libtool, closes: #253606.
  * Changed description for libnmz*, closes: #210121.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Fri, 11 Jun 2004 16:50:23 +0900

namazu2 (2.0.13-1) unstable; urgency=low

  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 15 Apr 2004 16:18:26 +0900

namazu2 (2.0.12-4) unstable; urgency=low

  * Updated debian/po/ja.po, closes: #241803.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon,  5 Apr 2004 13:36:58 +0900

namazu2 (2.0.12-3) unstable; urgency=low

  * Added debian/po/fr.po, closes #240858.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu,  1 Apr 2004 16:32:38 +0900

namazu2 (2.0.12-2) unstable; urgency=low

  * Moved document files into namazu2-common, closes #189374.
  * Switched to po-debconf, closes #237438.
  * Fixed a typo, closes #178760.
  * Changed index directory on namazurc example, closes #222761.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 15 Mar 2004 16:52:56 +0900

namazu2 (2.0.12-1) unstable; urgency=low

  * New upstream release

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed,  4 Sep 2002 14:53:57 +0900

namazu2 (2.0.10-1.1) unstable; urgency=low

  * Non maintainer upload
  * change maintainer to NOKUBI Takatsugu <knok@daionet.gr.jp>

 -- Takuo KITAME <kitame@northeye.org>  Fri, 12 Jul 2002 12:57:45 +0900

namazu2 (2.0.10-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 27 Jan 2002 21:31:38 +0900

namazu2 (2.0.9+2.0.10rc1-1) unstable; urgency=low

  * New upstream release
  * lisp/namazu.el:
    - search 'Index' instead of 'INDEX'
    - default index directory is /var/lib/namazu/index
  * use debian/emacsen-startup.el instead of namazu-init.el
  * debian/rules:
    - rm -rf usr/share/locale/ja_JP.SJIS (closes: #125643)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 18 Dec 2001 20:11:19 +0900

namazu2 (2.0.9-1) unstable; urgency=high

  * New upstream release
    This includes security fix.

 -- Takuo KITAME <kitame@northeye.org>  Sat,  1 Dec 2001 21:40:25 +0900

namazu2 (2.0.7-2) unstable; urgency=low

  * Fix bushism in emacsen-install

 -- Takuo KITAME <kitame@northeye.org>  Wed, 19 Sep 2001 17:44:25 +0900

namazu2 (2.0.7-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 14 Sep 2001 10:31:04 +0900

namazu2 (2.0.6-2) unstable; urgency=low

  * Added german template file (closes: #110085)
  * Fix description (closes: #111927)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 12 Sep 2001 02:32:04 +0900

namazu2 (2.0.6-1) unstable; urgency=low

  * New upstream release
  * fix build problem on hppa (closes: Bug#105005)
  * cgi copying when upgrade (by debconf)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 21 Aug 2001 10:43:35 +0900

namazu2 (2.0.5-3) unstable; urgency=low

  * Maintainer Release, Thanks NMU fix (closes: Bug#94106, Bug#88217)
  * Build with kakasi

 -- Takuo KITAME <kitame@northeye.org>  Fri, 11 May 2001 06:49:29 +0900

namazu2 (2.0.5-2.1) unstable; urgency=low

  * debian/rules: use the just built namazu for tknamazu (closes: bug#88217)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Mon, 16 Apr 2001 00:44:33 +0200

namazu2 (2.0.5-2) unstable; urgency=low

  * debian/control: Suggests: libtext-kakasi-perl

 -- Takuo KITAME <kitame@northeye.org>  Sat, 25 Nov 2000 00:42:02 +0900

namazu2 (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 25 Oct 2000 03:20:18 +0900

namazu2 (2.0.4-4) unstable; urgency=low

  * install default tknamazurc in /etc/namazu/ as conffiles.
    (/usr/share/tknamazu/tknamazurc as symlink)

 -- Takuo KITAME <kitame@northeye.org>  Wed,  6 Sep 2000 22:36:51 +0900

namazu2 (2.0.4-3) unstable; urgency=low

  * debian/control: Package namazu2-doc, renamed to namazu2-common.
  * including tknamazu into namazu2.

 -- Takuo KITAME <kitame@northeye.org>  Sat,  2 Sep 2000 17:20:32 +0900

namazu2 (2.0.4-2) unstable; urgency=low

  * Include namazu.el

 -- Takuo KITAME <kitame@northeye.org>  Mon,  8 May 2000 23:41:53 +0900

namazu2 (2.0.4-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 10 Apr 2000 17:09:16 +0900

namazu2 (2.0.3-1) unstable; urgency=low

  * New upstream release.
  * changed package structure
     Added namazu2-index-tools (separated from namazu2)
     Removed libfile-mmagic-perl, it is going it's own package, ITPed.
  
 -- Takuo KITAME <kitame@northeye.org>  Thu,  6 Apr 2000 10:00:57 +0900

namazu2 (2.0-2) unstable; urgency=low

  * debian/control: Added more dependency informations.

 -- Takuo KITAME <kitame@northeye.org>  Wed, 23 Feb 2000 01:43:59 +0900

namazu2 (2.0-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 21 Feb 2000 10:35:05 +0900


